/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1700, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn1}", "click", function(sym, e) {
         sym.play(1701);
         sym.getSymbol("slide_1").play(0);
         sym.getSymbol("sim_btn1").play(0);
         sym.$("sim_btn1").show();
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn2}", "click", function(sym, e) {
         sym.play(1701);
         sym.getSymbol("slide_1").play(0);
         sym.getSymbol("sim_btn2").play(0);
         sym.$("sim_btn2").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn3}", "click", function(sym, e) {
         sym.play(1701);
         sym.getSymbol("slide_1").play(0);
         sym.getSymbol("sim_btn3").play(0);
         sym.$("sim_btn3").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn4}", "click", function(sym, e) {
         sym.play(1701);
         sym.getSymbol("slide_1").play(0);
         sym.getSymbol("sim_btn4").play(0);
         sym.$("sim_btn4").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_btn5}", "click", function(sym, e) {
         sym.play(1701);
         sym.getSymbol("slide_1").play(0);
         sym.getSymbol("sim_btn5").play(0);
         sym.$("sim_btn5").show();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      

      

      

      

      

      

      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$("Rectangle3").css("background", "url(images/Bg1.jpg)");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'Teacher'
   (function(symbolName) {   
   
   })("Teacher");
   //Edge symbol end:'Teacher'

   //=========================================================
   
   //Edge symbol: 'teacherEye'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         
         sym.play(0);

      });
      //Edge binding end

   })("teacherEye");
   //Edge symbol end:'teacherEye'

   //=========================================================
   
   //Edge symbol: 'sim_btn1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getComposition().getStage().playReverse();
         sym.getComposition().getStage().getSymbol("slide_1").playReverse();
         sym.getSymbolElement().fadeOut("slow");
         sym.playReverse();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("bt_cerrar").stop("up");

      });
      //Edge binding end

   })("sim_btn1");
   //Edge symbol end:'sim_btn1'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

   //=========================================================
   
   //Edge symbol: 'sim_btn1_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("bt_cerrar").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getComposition().getStage().playReverse();
         sym.getComposition().getStage().getSymbol("slide_1").playReverse();
         sym.getSymbolElement().fadeOut("slow");
         
         sym.playReverse();
         
         

      });
      //Edge binding end

   })("sim_btn2");
   //Edge symbol end:'sim_btn2'

   //=========================================================
   
   //Edge symbol: 'sim_btn2_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("bt_cerrar").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getComposition().getStage().playReverse();
         sym.getComposition().getStage().getSymbol("slide_1").playReverse();
         sym.getSymbolElement().fadeOut("slow");
         sym.playReverse();
         
         

      });
      //Edge binding end

   })("sim_btn3");
   //Edge symbol end:'sim_btn3'

   //=========================================================
   
   //Edge symbol: 'sim_btn3_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("bt_cerrar").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getComposition().getStage().playReverse();
         sym.getComposition().getStage().getSymbol("slide_1").playReverse();
         //sym.getSymbolElement().fadeOut("slow");
         
         sym.playReverse();
         
         

      });
      //Edge binding end

   })("sim_btn4");
   //Edge symbol end:'sim_btn4'

   //=========================================================
   
   //Edge symbol: 'sim_btn4_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("bt_cerrar").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getComposition().getStage().playReverse();
         sym.getComposition().getStage().getSymbol("slide_1").playReverse();
         sym.getSymbolElement().fadeOut("slow");
         
         sym.playReverse();
         
         

      });
      //Edge binding end

   })("sim_btn5");
   //Edge symbol end:'sim_btn5'

})(jQuery, AdobeEdge, "EDGE-5531445");